html,
body {
	padding: 0;
	margin: 0;
}
header .mobile-menu {padding:0;}

a, a:link, a:active, a:visited, a:hover {
/*	color: inherit;  */
/*	text-decoration: underline;*/
}
 
#mmenu:not(.mm-menu) {
	display: none;
}  

.m-header,
.content
{
	text-align: center;
}
.m-header {
	background: transparent;
	font-size: 16px;
	font-weight: bold;
	color: red;
	line-height: 44px;

	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 1px;
	padding: 0 50px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 200;
}
.m-header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}

.m-header a {
	display: block;
	width: 44px;
	height: 40px;
	padding: 11px;
	margin: 2px;
	position: absolute;
/*	position: relative;*/
	top: 1rem;
    right: 3rem;
    float:right; 
    color:#565558;
    font-weight:bold;
}
.m-header a:before,
.m-header a:after {
	content: '';
	display: block;
	background: #fff;
	height: 2px;
}
.m-header a span {
	background: #fff;
	display: block;
	height: 2px;
	margin: 6px 0;
}
.m-header a:hover, .m-header a:active, .m-header a:visited {color:#565558 !important;}
.content {
	padding: 150px 50px 50px 50px;
}


.mm-navbar__title { 
    color: #565558;
    overflow: hidden;
    font-size: 18px;
    font-family: 'Open Sans Light', Arial, Helvetica, sans-serif;


}

.mm-menu_position-right {
 
    top: 8.1rem;
}

.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited { 
    color: #565558;
    overflow: hidden;
    font-size: 20px;
    font-family: 'Open Sans Light', Arial, Helvetica, sans-serif;
    padding: 24px;


}
.mm-menu a:hover {color: #f08700 !inportant;}
.mm-listitem::after {right: 20px;}



.mm-menu {
   --mm-color-background:#fff;
   --mm-color-button:#565558;
    
   
}

.mm-navbar a#panel-menu {display:none !important;}
.mm-navbar__breadcrumbs {font-size:13px !important;}

.mm-panels > .mm-panel a {
   color:#565558;
}
mm-panel mm-panel_opened {
  padding-top: 3rem;
   text-align: center;
}
.mm-panels #quicksearch, .panel-search {
   padding-top: 3rem;
   text-align: center;
   

}
.mm-panels .panel-search input[type="text"],
.quicksearch-sword {
  height: 40px;

}
.mm-panels .panel-search input[type="submit"],
.quicksearch-submit {
  height: 40px;

}

.mm-menu a:active, .mm-menu a:hover, .mm-btn_next:hover, .mm-btn_next::after:hover, 
.mm-listitem__texta:hover, .mm-listitem a:hover{
  color: #f08700 !important;

}

 .mburger {
    width: 80px;
    height: 80px;
    --mb-bar-height: 2px;
    padding
}





@media screen and (min-width: 769px) {
    .mburger {display: none !important;}
}





